0 Replies Latest reply on May 3, 2015 2:34 AM by airmanjeep60644739

    Installation

    airmanjeep60644739

      After having installed version 6, when I insert a SD card into the card reader, it's version 5 which starts and of course the updated catalog is not recognized because it's too recent. Did I do something wrong ? How can I correct this problem ?